Problem upgrade from 1.0.3 to 1.1

This is the right place to report general bugs, make suggestions or ask for help.
Panther
Posts: 21
Joined: Mon Aug 12, 2019 11:05 pm

Re: Problem upgrade from 1.0.3 to 1.1

Post by Panther » Thu Apr 16, 2020 8:42 pm

Hi, at this point I wait version of FlatPress 1.2 and then I will update php version from to 7.
Thanks.

Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests